Subject: Incorrect chat handling-Threat Member
From: Pritish Nandi <[email-masked]>
To: "Jamal Ahmad" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 18 Nov 2015 05:02:13 +0530 (IST)

Chat started on 2015-11-03 05:28 PM UTC 

(05:28:10 PM) *** [email-masked] joined the chat *** 
(05:28:11 PM) [email-masked] : I have requested payment 2 times and my payment never comes 
(05:28:14 PM) *** Jack joined the chat *** 
(05:28:28 PM) Jack: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(05:28:31 PM) Jack: Hi there, 
(05:29:17 PM) [email-masked] : Why are my payments not coming? 
(05:29:30 PM) Jack: Are you referring to the requested payment in the form of Check for the amount of $27.08 on 2015-10-07? 
(05:30:01 PM) [email-masked] : Yes. I also had requested it prior to that in September that never processed 
(05:30:38 PM) Jack: Please let solve it first then we will look for that also. 
(05:31:18 PM) Jack: let us* 
(05:31:19 PM) [email-masked] : It's the same funds. It never processed correctly then so I processed it again in October and bow it is November and still hasn't came 
(05:31:54 PM) Jack: As I can see your payment was processed on Oct 21, 2015. 
(05:32:52 PM) Jack: Checks are mailed through the U. S. Postal Service and should typically arrive within a few business days. 

Please allow from two weeks to 30 days (maximum time limit) for your check to arrive. Delivery time depends on many factors, including your geographic location, seasonal increases in mail volume, and totally dependent upon the U.S. Postal Service. 
(05:33:32 PM) Visitor 1446571936: My account shows I 
(05:33:56 PM) Visitor 1446571936: My account at inbox dollars does not show it has been processed 
(05:36:07 PM) Jack: Please go to my My Account> My Profile>Payment History to see that your payment has been processed. 
(05:36:25 PM) *** Visitor 1446571936 left the chat *** 

This chat was handled completely wrong. Incorrect details provided. Payment was denied and also no payment processed. 

Please send me your explanation as in why this happened. This member came again and marked a threat due to incorrect information provided. This was escalated to client now. 

R egards, 
Pritish Nandi